	{% include "admin/header.html" %}
		<div class="admin-content">
			<div class="newprogram">
				<div class="container">
					<div class="title">
						KIRIM LAPORAN PERTANGGUNGJAWABAN
					</div>

					<form action="" class="form-horizontal" role="form" method="post" enctype="multipart/form-data">{% csrf_token %}

						<div class="form-group">
					    	<label for="" class="col-sm-2 control-label">Proyek</label>
					    	<div class="col-sm-10">
							    <select name="program" class="form-control" required>
							    	{% for prg in program %}
							    	<option value="{{ prg.id }}"> {{ prg.nama }} </option>
							    	{% endfor %}
							    </select>
					    	</div>
					  	</div>

					  	<div class="form-group">
					    	<label for="" class="col-sm-2 control-label">Pesan</label>
					    	<div class="col-sm-10">
					      		<textarea style="height:200px"name="pesan" class="form-control" row="8" required></textarea>
					    	</div>
					  	</div>
					  	<div class="form-group">
					    	<label for="inputPassword3" class="col-sm-2 control-label">Lampiran LPJ</label>
					    	<div class="col-sm-10 div-gambar">
					    		<input type="file" class="form-control" name="file" id="" placeholder="" required>
					    	</div>
					  	</div>

					  	<div class="form-group">
					    	<div class="col-sm-offset-2 col-sm-10">
					      		<button type="submit" class="btn btn-primary">Kirim</button>
					    	</div>
					  	</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</body>
</html>